@import 'plugins/normalize';
@import 'plugins/animate';
@import 'plugins/owl.carousel.min';
@import 'plugins/ion.rangeSlider.min';
@import 'plugins/slick';
@import '_var';
@import '_help';

@font-face {
    font-family: 'lig';
    src: url('../fonts/Gilroy-Light.eot');
    src: url('../fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Light.woff2') format('woff2'),
    url('../fonts/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'sem';
    src: url('../fonts/Gilroy-Semibold.eot');
    src: url('../fonts/Gilroy-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Semibold.woff2') format('woff2'),
    url('../fonts/Gilroy-Semibold.woff') format('woff'),
    url('../fonts/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'reg';
    src: url('../fonts/Gilroy-Regular.eot');
    src: url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-Regular.woff2') format('woff2'),
    url('../fonts/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sem_ita';
    src: url('../fonts/Gilroy-SemiboldItalic.eot');
    src: url('../fonts/Gilroy-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-SemiboldItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-SemiboldItalic.woff') format('woff'),
    url('../fonts/Gilroy-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'lig_ita';
    src: url('../fonts/Gilroy-LightItalic.eot');
    src: url('../fonts/Gilroy-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-LightItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-LightItalic.woff') format('woff'),
    url('../fonts/Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'reg_ita';
    src: url('../fonts/Gilroy-RegularItalic.eot');
    src: url('../fonts/Gilroy-RegularItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy-RegularItalic.woff2') format('woff2'),
    url('../fonts/Gilroy-RegularItalic.woff') format('woff'),
    url('../fonts/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}



a:active,
a:focus,
input:active,
input:focus,
textarea:active,
textarea:focus,
button:active,
button:focus,
label:active,
label:focus{
    outline: none !important;
    outline-style: none !important;
    -moz-outline-style: none !important;
    text-decoration: none !important;
}

h1{font-size: 48px;}
h2{font-size: 26px;}
h3{font-size: 24px;}
h4{font-size: 18px;}

h1, h2, h3, h4, h5, h6{
    font-weight: 300;
    margin: 0 0 20px;
    line-height: 130%;
}

input,
select,
textarea {
    font-family: $font;
}

p{
    margin: 0 0 16px;
}

img{
    line-height: 100%;
    max-width: 100%;
    display: block;
}

a,
a:hover,
a:focus,
a:visited,
a:active{
    color: $font-color;
    text-decoration: none;
    position: relative;
    transition: $transition;
}

ul{
    list-style-type: none;
    list-style-position: inside;
    display: block;
    margin: 0;
    padding: 0;
}

ol{
    list-style-type: decimal;
    list-style-position: inside;
    display: block;
    margin: 16px 0;
    padding: 0;
}

b, strong{
    font-weight: bold;
}

i{
    font-style: italic;
}

table{
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 12px 0 12px;
    width: 100%;
}

table th{
    font-weight: bold;
}

table th, table td{
    border: 1px solid #ccc;
    padding: 8px;
}



/*fixed footer*/
body{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow-x: hidden;
    color: $font-color;
    font-family: $font-reg;
    line-height: 140%;
    font-size: 16px;
    box-sizing: border-box;
    letter-spacing: 0.5px;
}

.footer {
    margin: auto auto 0 auto;
}
/*end fixed footer*/

*, ::before, ::after{
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    &:focus, &:active{
        outline: none;
    }
}



.header{
    width: 100%;
    padding: 0 60px;
    margin: 0 auto;
    height: 100px;
    box-shadow: 0 1px 0 0 #e5e5e5;
    @extend %flex;
    &-group{
        @extend %flex;
    }
    &-logo{
        display: block;
        width: 110px;
        height: 36px;
        background: url(../img/logo.svg) center center no-repeat;
        @extend %nolink;
        margin-right: 56px;
    }
    &-nav{
        &__list{
            @extend %flex;
            &_button{
                .header-nav__item{
                    margin: 0 0 0 25px;
                    &:first-child{
                        margin: 0 35px 0 0;
                    }
                }
            }
        }
        &__item{
            margin-right: 34px;
            &:last-child{
                margin: 0;
            }
            &_devider{

            }
            &_sub{

            }
            &_button{
                width: 25px;
                height: 25px;
                display: block;
                background-repeat: no-repeat;
                background-position: center center;
                cursor: pointer;
                position: relative;
                &-photo{
                    background-image: url(../img/icon_photo.svg);
                    cursor: not-allowed;
                }
                &-like{
                    background-image: url(../img/icon_favorite_normal.svg);
                    &:hover{
                        .button-picto{
                            background-color: #ff5151;
                            color: #fff;
                        }
                    }
                }
                &-search{
                    background-image: url(../img/icon_search.svg);
                }
                &-menu{
                    background-image: url(../img/icon_menu_mobile.svg);
                    display: none;
                    margin: 0 0 0 25px !important;
                }
                &:hover{
                    .tooltip{
                        opacity: 1;
                        visibility: visible;
                        top: 40px;
                    }
                }
                .button-picto{
                    width: 16px;
                    height: 16px;
                    background-color: #E5E5E5;
                    position: absolute;
                    top: -2px;
                    right: -8px;
                    border-radius: 50%;
                    @extend %flex-c;
                    font-size: 8px;
                    font-family: $font-bold;
                    transition: $transition;
                }
            }
        }
        &__link{
            font-family: $font-bold;
            border-bottom: 2px solid #e5e5e5;
            display: block;
            line-height: 24px;

            &_act, &:hover{
                border-color: $font-color;
            }
        }
    }
    &-submenu{
        @extend %flex;
        &__item{
            margin-right: 34px;
            &:last-child{
                margin: 0;
            }
        }
        &__link{
            //color: #969696 !important;
            font-family: $font-reg;
        }
        &.hover{
            .header-submenu__link{
                color: #969696 !important;
                &_act, &:hover{
                    color: $font-color !important;
                }
            }
        }
    }
}

.tooltip{
    position: absolute;
    top: 50px;
    padding: 16px;
    background: #fff;
    left: 50%;
    font-size: 13px;
    white-space: nowrap;
    //box-shadow: 0 0 40px -18px #000;
    -webkit-box-shadow: 0px 8px 48px 2px rgba(0,0,0,0.12);
    -moz-box-shadow: 0px 8px 48px 2px rgba(0,0,0,0.12);
    box-shadow: 0px 8px 48px 2px rgba(0,0,0,0.12);
    transform: translateX(-50%);
    transition: $transition;
    opacity: 0;
    visibility: hidden;
    line-height: 1.2;
    z-index: 1000;
    &:after{
        @extend %after;
        width: 0;
        height: 0;
        border-bottom: 4px solid #fff;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        top: -4px;
        left: 50%;
        transform: translateX(-50%);
    }
}

.container{
    width: 1418px;
    padding: 0 15px;
    margin: 0 auto;
}

.footer{
    width: 1418px;
    padding: 60px 15px 40px;
    @extend %flex;
    align-items: flex-start;
    &-menu{
        @extend %flex;
        align-items: flex-start;
        
        &__cat{
            width: 240px;
            &-name{
                font-size: 13px;
                font-family: $font-bold;
                text-transform: uppercase;
                margin-bottom: 25px;
                letter-spacing: 2px;
            }
            &-item{
                margin-bottom: 10px;
            }
            &.hover{
                .footer-menu__cat-item{
                    .footer-menu__link{
                        color: #969696 !important;
                        &_act, &:hover{
                            color: $font-color !important;
                        }
                    }
                }
            }
        }
        &__list{

        }
        &__link{
            display: inline-block;
            line-height: 125%;
        }

    }
}

.soc-block{
    &__title{
        font-size: 13px;
        font-family: $font-bold;
        text-transform: uppercase;
        margin-bottom: 16px;
        text-align: right;
    }
}

.soc{
    @extend %flex;
    margin-right: -15px;
    &__item{
        display: flex;
        margin: 0 4px;
        &:last-child{
            margin-right: 0;
        }
    }
    &__link{
        width: 40px;
        height: 40px;
        display: block;
        background-position: center center;
        background-repeat: no-repeat;
        border-radius: 50%;
        &:hover{
            background-color: #e5e5e5;
        }
        &_in{
            background-image: url(../img/soc_in.svg);
        }
        &_vk{
            background-image: url(../img/soc_vk.svg);
        }
        &_fb{
            background-image: url(../img/soc_fb.svg);
        }
        &_od{
            background-image: url(../img/soc_od.svg);
        }
    }
}


.scroll-top{
    display: block;
    width: 40px;
    height: 40px;
    background: url(../img/icon_up.svg) center center no-repeat;
    position: fixed;
    right: 42px;
    bottom: 300px;
    opacity: 0;
    transition: $transition;
    cursor: pointer;
    border-radius: 50%;
    visibility: hidden;
    &:hover{
        background-color: #f0f0f0;
    }
    &.vis{
        opacity: 1;
        visibility: visible;
    }
}

.nav-mobile{
    position: fixed;
    background: #fff;
    width: 100%;
    height: 100%;
    right: -100%;
    top: 0;
    overflow: auto;
    will-change: right;
    z-index: 1000;
    transition: $transition05;
    opacity: 0;
    &_act{
        opacity: 1;
        right: 0;
    }
    &__close{
        width: 30px;
        height: 30px;
        position: absolute;
        top: 20px;
        right: 22px;
        background: url(../img/icon_close_mobile.svg) center center no-repeat;
        cursor: pointer;
        -webkit-tap-highlight-color: transparent;
        z-index: 1000;
    }
    &__wrap{
        padding-top: 80px;
        @extend %flex-c;
    }
    &__menu{
        //width: 80%;
        &-item{
            text-align: center;
            margin-bottom: 15px;
            &_big{
                font-size: 24px;
                font-family: $font-bold;
                margin: 35px 0;
            }

        }
        &-link{
            &_dis{
                opacity: .2 !important;
                cursor: not-allowed;
            }
        }
    }
    .owl-item{

        min-height: calc(100vh - 80px);
        .nav-mobile__menu-item{
            opacity: 0;
            transition: $transition;
        }
        .nav-mobile__menu-item_big:first-child{
            opacity: .4;
        }
    }
    .owl-item.active.center{
        .nav-mobile__menu-item_big, .nav-mobile__menu-item{
            opacity: 1;
        }
    }
}

.page_title{

}

.intro-container{
    @extend %flex-c;
    margin-bottom: 100px;
}

.root-category{
    width: 560px;
    margin: 0 15px;
    display: flex;
    flex-direction: column;
    &:hover{
        .root-category__pic{
            opacity: 0.85;
        }
    }
    &__pic{
        transition: $transition;
    }
    &__name{
        font-size: 16px;
        font-family: $font-bold;
        text-transform: uppercase;
        position: relative;
        display: flex;
        height: 60px;
        line-height: 1;
        letter-spacing: 2px;
        &_left{
            align-items: flex-end;
            padding-left: 40px;
            &:after{
                background-image: url(../img/icon_back.svg);
                left: 0;
                bottom: -3px;
            }
        }
        &_right{
            align-items: flex-start;
            padding-right: 40px;
            justify-content: flex-end;
            &:after{
                background-image: url(../img/arrow_link.svg);
                right: 0;
                top: -1px;
            }
        }
        &:after{
            @extend %after;
            width: 26px;
            height: 20px;
            background-position: center center;
            background-repeat: no-repeat;
            transition: $transition;
        }
    }
    &:hover{
        .root-category__name_right::after{
            right: -8px;
        }
        .root-category__name_left::after{
            left: -8px;
        }
    }
}

.breadcrumbs{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 24px 0;
    &__item{
        padding-right: 38px;
        position: relative;
        &:after{
            @extend %after;
            width: 10px;
            height: 10px;
            position: absolute;
            top: 7px;
            right: 14px;
            background: url(../img/arrow_menu.svg) center center no-repeat;
            opacity: .2;
        }
        &:last-child{
            padding: 0;
            &:after{
                display: none;
            }
        }
    }
    &__link{
        color: #969696 !important;
        font-size: 13px;
        &:hover{
            color: $font-color !important;
        }
    }
    span.breadcrumbs__link{
        &:hover{
            color: #969696 !important;
            cursor: default;
        }
    }
}

.page-title{
    text-align: center;
    margin: 20px 0 45px;
    letter-spacing: 2px;
    line-height: 116%;
    font-family: $font;
}

.intro{
    .page-title {
        margin: 80px 0;
    }
}

.catalog{
    &-container{
        display: flex;
        flex-wrap: wrap;
        margin: 0 -15px;
    }
    &-banner{
        height: 500px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url(../img/catalog_banner.jpg);
        position: relative;
        margin-bottom: 40px;
        .container{
            position: relative;
        }
        &__subtitle{
            left: 120px;
            top: 323px;
            color: $color-gray;
            font-size: 24px;
            line-height: 32px;
            font-family: $font;
            width: 445px;
            position: absolute;
        }
        &__title{
            top: 162px;
            position: absolute;
            width: 745px;
            font-size: 48px;
            font-family: $font;
            line-height: 56px;
        }
        &__back{
            font-size: 16px;
            font-family: $font-bold;
            text-transform: uppercase;
            height: 20px;
            line-height: 1;
            letter-spacing: 2px;
            padding-left: 40px;
            display: block;
            position: absolute;
            top: 62px;
            &:after {
                @extend %after;
                width: 26px;
                height: 20px;
                background-position: center center;
                background-repeat: no-repeat;
                transition: $transition;
                background-image: url(../img/icon_back.svg);
                left: 0;
                top: -1px;
            }
            &:hover{
                position: absolute;
                &:after{
                    left: -8px;
                }
            }
        }
    }
}

.product{
    display: flex;
    flex-direction: column;
    width: calc(25% - 30px);
    margin: 15px;
    position: relative;
    &_sel{
        width: calc(33.333% - 30px);
        .product__pic:after {
            padding-bottom: 64%;
        }
        .product__desc{
            font-size: 24px;
            line-height: 32px;
            font-family: $font;
            height: 66px;
            max-height: 66px;
            overflow: hidden;
            position: relative;
            &:after{
                display: block;
                content: '';
                position: absolute;
                width: 150px;
                height: 31px;
                background: -moz-linear-gradient(left,  rgba(30,87,153,0) 0%, rgba(255,255,255,1) 100%);
                background: -webkit-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(255,255,255,1) 100%);
                background: linear-gradient(to right,  rgba(30,87,153,0) 0%,rgba(255,255,255,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#ffffff',GradientType=1 );
                bottom: 0;
                right: 0;
                padding-left: 5px;
            }
        }
        .product__subdesc{
            font-size: 16px;
            line-height: 24px;
            color: $color-gray;
            display: block;
            cursor: default;
            height: 50px;
            overflow: hidden;
            position: relative;
            &:after{
                display: block;
                content: '';
                position: absolute;
                width: 150px;
                height: 24px;
                background: -moz-linear-gradient(left,  rgba(30,87,153,0) 0%, rgba(255,255,255,1) 100%);
                background: -webkit-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(255,255,255,1) 100%);
                background: linear-gradient(to right,  rgba(30,87,153,0) 0%,rgba(255,255,255,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#ffffff',GradientType=1 );
                bottom: 0;
                right: 0;
                padding-left: 5px;
            }
        }
    }
    &__pic-wrap{
        //padding-top: 108%;
        overflow: hidden;
        display: block;
        margin-bottom: 10px;
    }
    &__link{
        display: block;
        &:hover{
            .product__pic{
                opacity: .85;
            }
        }
    }
    &__pic{
        width: 100%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        display: block;
        transition: $transition;
        &:after{
            content: '';
            display: block;
            padding-bottom: 108%;
        }
    }
    &__desc{
        font-size: 16px;
        max-height: 45px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        margin-bottom: 10px;
    }
    &__footer{
        @extend %flex;
    }
    &__brand{
        flex: 1;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        color: #969696;
        font-family: $font-bold;
    }
    &__price{
        font-family: $font-bold;
        &_old{
            color: #969696;
            text-decoration: line-through;
            margin: 0 5px;
        }
    }
    &__like{
        width: 48px;
        height: 48px;
        background-color: #FFF;
        @extend %flex-c;
        position: absolute;
        top: 16px;
        right: 16px;
        cursor: pointer;
        border-radius: 50%;

        i{
            color: #111;
            font-size: 24px;
            transition: $transition;
            position: absolute;
            top: 50%;
            left: 50%;
            transform:translate(-50%,-50%);
            margin-top: 1px;
        }
        .icon-heart{
            opacity: 0;
        }
        .icon-heart-empty{
            opacity: 1;
        }
        &_act{
            i{
                color: #ff5151;
            }
            .icon-heart{
                opacity: 1;
            }
            .icon-heart-empty{
                opacity: 0;
            }
        }
    }

}

.filter-block{
    margin: 0 -15px;
    padding: 15px 0;
    .container{
        @extend %flex;
        padding: 0;
    }
    &__close{
        display: none;
    }
    &_fixed{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 1000;
        box-shadow: 0 1px 0 0 #e5e5e5;
    }
}

.filter{
    width: calc(20% - 30px);
    //width: 300px;
    margin: 0 15px;
    border: 1px solid #e5e5e5;
    position: relative;
    z-index: 100;
    transition: $transition;
    &_sel{
        border-color: $font-color;
        box-shadow: 0 0 0 1px inset $font-color;
        &:hover{
            border-color: $font-color !important;
        }
        &.filter_act{
            &:hover{
                border-color: #fff !important;
            }
        }
        .filter__action-button{
            cursor: pointer;
        }
    }
    &-btn{
        border: 1px solid #e5e5e5;
        width: calc(50% - 30px);
        margin: 0 15px;
        display: none;
        transition: $transition;
        position: relative;
        &:hover{
            border: 1px solid #c8c8c8;
        }
        .filter__tit{
            height: 60px;
            padding: 0 30px 0 20px;
            font-size: 13px;
            font-family: $font-bold;
            text-transform: uppercase;
            letter-spacing: 2px;
            position: relative;
            cursor: pointer;
            transition: $transition;
            z-index: 100;
            line-height: 1;
            @extend %flex;
        }
        &:after{
            @extend %after;
            background: url(../img/mobile_icon_filters.svg) center center no-repeat;
            width: 25px;
            height: 25px;
            top: 18px;
            right: 10px;
        }
    }
    &:hover{
        border: 1px solid #c8c8c8;
    }
    &__title{
        height: 60px;
        padding: 0 30px 0 20px;
        @extend %flex;
        justify-content: flex-start;
        font-size: 13px;
        font-family: $font-bold;
        text-transform: uppercase;
        letter-spacing: 2px;
        position: relative;
        cursor: pointer;
        transition: $transition;
        z-index: 100;
        //background: #fff;
        line-height: 1;
        &:after{
            @extend %after;
            width: 10px;
            height: 10px;
            top: 25px;
            right: 15px;
            background: url(../img/icon_arrow_footer_down.svg) center center no-repeat;
            transition: $transition;
        }
        span{
            color: #969696;
            padding-left: 3px;
        }
    }
    &__dropdown{
        border: 2px solid #fff;
        position: absolute;
        top: 61px;
        left: -1px;
        right: -1px;
        opacity: 0;
        visibility: hidden;
        transform: translateX(0) translateY(20px);
        transition: $transition;
        z-index: 60;
        .slimScrollBar{
            opacity: 1 !important;
        }
    }
    &_act{
        box-shadow: 0px 8px 48px 2px rgba(0,0,0,0.12);
        border: 1px solid #fff;
        border-bottom: 1px solid #e5e5e5;
        z-index: 1000;
        &:hover{
            border: 1px solid #fff;
            border-bottom: 1px solid #e5e5e5;
        }
        .filter__dropdown{
            opacity: 1;
            visibility: visible;
            transform: translateX(0) translateY(0);
            box-shadow: 0px 8px 48px 2px rgba(0,0,0,0.12);
        }
        .filter__title::after{
            transform: rotate(180deg);
        }
    }
    &__list{
        max-height: 290px;
    }
    &__item{

    }
    &__cat{
        @extend %flex;
        height: 44px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        padding: 0 10px 0 18px;
        justify-content: flex-start;
        cursor: pointer;
        line-height: 1.1;
        transition: $transition;
        background: #f0f0f0;
        &:hover{
            background-color: #e2e2e2;
        }
        &_act{
            background: #111111;
            .filter__name{
                color: #fff;
            }
            &:hover{
                background: #111111;
            }
        }
    }
    &__name{
        font-size: 13px;
        transition: $transition;
        sup{
            color: #969696;
            font-size: 9px;
            margin-left: 3px;
        }
    }
    &__action{
        height: 60px;
        @extend %flex-c;
        justify-content: flex-end;
        background: #fff;
        padding: 0 20px;
        &-button{
            font-size: 13px;
            font-family: $font-bold;
            text-transform: uppercase;
            letter-spacing: 2px;
            border: 0;
            background: transparent;
            cursor: not-allowed;
            padding: 0;
            &_cancel, &_dis{
                color: #969696;
            }
        }
    }
    &_price{
        .filter__action{
            @extend %flex;
        }
    }
}

.paginate{
    @extend %flex;
    margin: 70px 0 50px;
    a{
        display: block;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-family: $font-bold;
    }
    &-move{
        position: relative;
        padding: 0 0 0 40px;
        &:after{
            @extend %after;
            width: 26px;
            height: 26px;
            background-position: center center;
            background-repeat: no-repeat;
            background-image: url(../img/icon_back.svg);
            left: 0;
            top: -2px;
            transition: $transition;
        }
        &:hover{
            &:after{
                left: -8px;
            }
        }
        &_dis{
            opacity: .2;
            cursor: not-allowed;
            &:hover{
                &:after{
                    left: 0;
                }
            }
        }
        &_forward{
            padding: 0 40px 0 0;
            &:after{
                background-image: url(../img/arrow_link.svg);
                left: auto;
                right: 0;
            }
            &:hover{
                &:after{
                    left: auto;
                    right: -8px;
                }
            }
            &.paginate-move_dis{
                &:hover{
                    &:after{
                        left: auto;
                        right: 0;
                    }
                }
            }
        }
    }
    &-page{
        @extend %flex;
        &__item{
            margin: 0 10px;
        }
        &__link{
            border-bottom: 2px solid transparent;
            &_nolink{
                cursor: default;
                &:hover{
                    border-bottom: 2px solid transparent !important;
                }
            }
            &_act{
                border-bottom: 2px solid #e5e5e5;
            }
            &:hover{
                border-bottom: 2px solid #e5e5e5;
            }
        }
    }
}

.range{
    padding: 15px 18px 0;
    background: #fff;
    .irs-from, .irs-to, .irs-single{
        font-family: $font;
        font-size: 13px;
        background-color: #fff;
        color: $font-color;
        &:before{
            display: none;
        }
    }

    .irs-min, .irs-max{
        display: none;
    }
    .irs--round .irs-handle{
        border: 0;
        background-color: black;
        width: 8px;
        height: 8px;
        top: 33px;
    }
    .irs--round .irs-line {
        height: 2px;
        background: #e5e5e5;
    }
    .irs--round .irs-bar {
        top: 36px;
        height: 2px;
        background-color: #111;
    }
}

.home{
    &-intro{
        margin-bottom: 100px;
    }
    &-slider{
        .owl-stage{
            background: #e1e2e4;
        }
        position: relative;
        &__pic{
            height: 700px;
            width: 100%;
            img{
                object-fit: cover;
                opacity: 0;
                transition: $transition05;
                transform: scale(1.1, 1.1);
                width: auto;
                height: 100%;
            }
        }
        &__item{
            position: relative;
            &_init{
                .home-slider__preview{
                    img{
                        left: -220px;
                    }
                }
                .home-slider__title{
                    top: 0;
                    opacity: 1;
                }
            }
        }
        &__preview{
            width: 440px;
            height: 380px;
            position: absolute;
            right: 0px;
            top: 50%;
            margin-top: -190px;
            overflow: hidden;
            cursor: pointer;
            transition: $transition05;
            z-index: 1500;
            will-change: left, top;
            img{
                width: 470px !important;
                height: 406px !important;
                max-width: none !important;
                transition: $transition05;
                position: absolute;
                top: -13px;
                left: -12px;
                opacity: 0;
                will-change: left, top;
            }
            
            &:hover{
                width: 470px !important;
                height: 406px !important;
                margin-top: -206px;
                right: -15px;
                
                img{
                    top: 3px !important;
                    left: 3px !important;
                    width: 470px !important;
                    height: 406px !important;
                }
                #circ{
                    margin: -32px 0 0 -35px;
                    will-change: left, top;
                }
            }
        }
        .owl-item{
            //transition: $transition05;
            z-index: 1;
            //-webkit-backface-visibility: hidden !important;
            //backface-visibility: hidden !important;
            //-webkit-transform: translateZ(0) scale(1.0, 1.0) !important;
            //transform: translateZ(0) scale(1.0, 1.0) !important;
            //transform: translate3d(0, 0, 0);
            .home-slider__pic img {
                //width: auto;
                //max-width: none;
            }
        }
        .owl-item.center{
            .home-slider__preview{
                img{
                    left: -12px;
                    opacity: 1;
                }
            }
            .home-slider__pic img {
                transform: scale(1, 1);
                opacity: 1;
            }
            .home-slider__title{
                top: 0;
                opacity: 1;
            }
        }
        .owl-item.owl-animated-out {
            opacity: 0;
            .home-slider__preview{
                img{
                    transform: scale(1.5, 1.5);
                    opacity: 0;
                }
            }
        }
        &__info{
            position: absolute;
            z-index: 1000;
            top: 0;
            left: 50%;
            margin-left: -708px;
            display: flex;
            flex-direction: column;
            bottom: 0;
            justify-content: flex-end;
            .button{
                margin-bottom: 166px;
            }
        }
        &__title{
            font-size: 48px;
            font-family: $font;
            line-height: 56px;
            margin-bottom: 50px;
            top: -80px;
            opacity: 0;
            transition: all 0.5s ease-in-out;
            -webkit-transition: all 0.5s ease-in-out;
            position: relative;
            height: 112px;
            overflow: hidden;
            width: 600px;
        }
        .owl-nav{
            display: none;
            position: absolute;
            right: 60px;
            top: 50%;
            transform: translateY(-50%);
            .owl-prev{
                display: none;
            }
            .owl-next{
                width: 300px;
                height: 250px;
                span{
                    display: none;
                }
            }
        }
        &__counter{
            margin-bottom: 60px;
            font-size: 24px;
            font-family: $font-bold;
            position: relative;
            &:before{
                font-size: 24px;
                content: '0';
            }
            span{
                font-size: 16px;
            }
        }
    }
    .animated{
        animation-duration : .5s;
    }
    &-intro{
        position: relative;
    }
}

#circ{
    width: 70px;
    height: 70px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -35px 0 0 -35px;
    z-index: 1000;
    padding: 5px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: $transition05;
    &:after{
        @extend %after;
        width: 20px;
        height: 20px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: url(../img/arrow_slider.svg) center center no-repeat;
    }
}

.button{
    display: flex;
    height: 60px;
    padding: 0 30px;
    @extend %flex;
    background: #FFF;
    align-self: flex-start;
    font-size: 16px;
    font-family: $font-bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: $transition;
    justify-content: center;
    align-items: center;
    border: 0;
    cursor: pointer;
    span{
        display: block;
        line-height: 16px;
    }
    &:hover{
        background: transparent;
    }
    &_gray{
        background-color: #F0F0F0;
    }
}

.home{
    
    &-collection{
        &__all{
            font-size: 16px;
            font-family: $font-bold;
            text-transform: uppercase;
            position: relative;
            height: 20px;
            line-height: 1;
            letter-spacing: 2px;
            padding-right: 40px;
            display: block;
            &:after{
                @extend %after;
                width: 26px;
                height: 20px;
                background-position: center center;
                background-repeat: no-repeat;
                transition: $transition;
                background-image: url(../img/arrow_link.svg);
                right: 0;
                top: -1px;
            }
            &:hover{
                &:after{
                    right: -8px;
                }
            }
            &-wrap{
                transform: translateY(20px);
                display: flex;
                justify-content: flex-end;
                align-items: center;
            }
        }
    }
    &-blog{
        &__all{
            font-size: 16px;
            font-family: $font-bold;
            text-transform: uppercase;
            position: relative;
            height: 60px;
            line-height: 1;
            letter-spacing: 2px;
            padding-right: 40px;
        }
    }
    &-trand{
        &__all{
            font-size: 16px;
            font-family: $font-bold;
            text-transform: uppercase;
            position: relative;
            height: 90px;
            line-height: 1;
            letter-spacing: 2px;
            padding-right: 40px;
            &:after{
                @extend %after;
                width: 26px;
                height: 20px;
                background-position: center center;
                background-repeat: no-repeat;
                transition: $transition;
                background-image: url(../img/arrow_link.svg);
                right: 0;
                top: -1px;
            }
            &:hover{
                &:after{
                    right: -8px;
                }
            }
            &-wrap{
                display: flex;
                justify-content: flex-end;
                align-items: center;
            }
        }
        
    }
}

.collection{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 120px;
    
    &-pic{
        width: 678px;
        flex: 0 0 678px;
        transition: $transition;
        &:hover{
            opacity: .85;
        }
    }
    &-desc{
        margin-top: 72px;
        z-index: 100;
    }
    &-title{
        transform: translateX(-90px);
        font-size: 48px;
        line-height: 56px;
        font-family: $font;
        margin-bottom: 45px;
    }
    &-text{
        margin-left: 150px;
        color: #969696;
        font-size: 24px;
        font-family: $font;
        width: 420px;
        line-height: 32px;
        margin-bottom: 26px;
    }
    .button{
        margin-left: 150px;
        display: inline-flex;
    }
    &_left{
        .collection-title{
            transform: translateX(140px);
            width: 120%;
        }
        .collection-text, .button{
            margin-left: 250px;
        }
    }
}

.blog{
    display: flex;
    width: calc(33.333% - 30px);
    margin: 0 15px;
    position: relative;
    flex-direction: column;
    &:hover{
        .blog__pic{
            opacity: .85;
        }
    }
    &__pic{
        transition: $transition;
        display: block;
        &-wrap{
            position: relative;
            display: block;
        }
    }
    &__date{
        position: absolute;
        width: 96px;
        height: 96px;
        background-color: #FFF;
        bottom: 0;
        left: 0;
        font-size: 16px;
        font-family: $font-bold;
        text-transform: uppercase;
        @extend %flex;
        justify-content: center;
        letter-spacing: 2px;
    }
    &__desc{
    
    }
    &__title{
        color: #969696;
        font-size: 13px;
        font-family: $font-bold;
        text-transform: uppercase;
        letter-spacing: 2px;
        height: 50px;
        margin: 12px 0 0;
        @extend %flex;
    }
    &__like{
        padding-left: 32px;
        background-position: left center;
        background-repeat: no-repeat;
        background-image: url(../img/like_gray.svg);
        font-size: 16px;
    }
    &__text{
        font-size: 24px;
        font-family: $font;
        line-height: 32px;
        display: block;
        overflow: hidden;
        height: 64px;
    }
    &_top{
        .blog__desc{
            order: -1;
        }
        .blog__title{
            padding-top: 0;
            align-items: flex-start;
            height: 30px;
            margin-top: -5px;
        }
        .blog__text{
            margin-bottom: 25px;
        }
    }
    &-wrap{
        @extend %flex;
        margin: 0 -15px 120px;
        align-items: flex-start;
    }
}

.home-blog{
    &__all{
        font-size: 16px;
        font-family: $font-bold;
        text-transform: uppercase;
        position: relative;
        height: 20px;
        line-height: 1;
        letter-spacing: 2px;
        padding-right: 40px;
        
        &:after{
            @extend %after;
            width: 26px;
            height: 20px;
            background-position: center center;
            background-repeat: no-repeat;
            transition: $transition;
            background-image: url(../img/arrow_link.svg);
            right: 0;
            top: -1px;
        }
        &:hover{
            &:after{
                right: -8px;
            }
        }
        &-wrap{
            display: flex;
            justify-content: flex-start;
            align-items: flex-start;
            height: 80px;
        }
    }
    .container{
    
    }
}

.product-wrap{
    @extend %flex;
    margin: -15px -15px 40px;
    align-items: flex-start;
}

.cart{
    &-container{
        @extend %flex;
        align-items: flex-start;
        margin-top: 45px;
        margin-bottom: 115px;
    }
    .owl-item{
        -webkit-backface-visibility: hidden;
        -webkit-transform: translateZ(0) scale(1.0, 1.0);
    }
    &-slider{
        width: 690px !important;
        //height: 610px !important;
        margin: 0 64px 0 -45px;
        position: relative;
        &:focus{
            outline: none;
        }
        &__counter{
            position: absolute;
            top: 315px;
            left: 45px;
            font-size: 24px;
            font-family: $font-bold;
            span{
                font-size: 16px;
            }
            &:before{
                font-size: 24px;
                font-family: $font-bold;
                content: '0';
            }
        }
        &__item{
            //width: 690px !important;
            //height: 610px !important;
            display: flex !important;
            justify-content: flex-end;
            position: relative;
            .product__like{
                right: 25px;
                top: 25px;
            }

        }
        &__pic{
            width: 560px;
            height: 608px;
            overflow: hidden;
            img{
                width: 100%;
                height: 100%;
                //height: auto;
                opacity: 0;
                object-fit: cover;
                //transform: scale(1.2);
                transition: $transition05;
            }
        }
        .slick-active{
            .cart-slider__pic{
                img {
                    opacity: 1;
                    //transform: scale(1) !important;
                }
            }
        }
        &__preview{
            position: absolute;
            width: 206px;
            height: 224px;
            top: 60px;
            left: 45px;
            box-shadow: 12px 13px 45px 6px rgba(0,0,0,0.1);
            overflow: hidden;
            img{
                //object-fit: cover !important;
                opacity: 0;
                transform: scale(1.1);
                transition: $transition05;
                max-width: none;
                width: 100% !important;
                //height: 100% !important;
            }
        }
        .slick-active{
            .cart-slider__preview{
                img {
                    transform: scale(1);
                    opacity: 1;
                }
            }
        }
        
        .slick-arrow{
            position: absolute;
            bottom: 0;
            z-index: 100;
            height: 92px;
            width: 76px;
            background-color: #fff !important;
            background-position: center center !important;
            background-repeat: no-repeat !important;
            transition: $transition;
            padding: 0;
            border: 0;
            display: block !important;
            cursor: pointer;
        }
        .slick-prev{
            background-image: url(../img/arrow_slider_prev.svg) !important;
            right: 76px;
        }
        .slick-next{
            background-image: url(../img/arrow_slider.svg) !important;
            right: 0;
        }
    }
    &-info{
        &__title{
            font-size: 32px;
            line-height: 40px;
            font-family: $font;
            margin-top: 25px;
            margin-bottom: 25px;
        }
        &__brand{
            font-size: 16px;
            font-family: $font-reg;
            margin-bottom: 40px;
            a{
                color: #969696;
                font-family: $font-bold;
                transition: $transition;
                &:hover{
                    color: #111111;
                }
            }
        }
        &__price{
            font-size: 32px;
            font-family: $font-bold;
            @extend %flex;
            justify-content: flex-start;
            margin-bottom: 40px;
            &-summ{
                &_old{
                    color: #969696;
                    text-decoration: line-through;
                    margin-right: 20px;
                }
            }
        }
        .button {
            display: inline-flex;
            margin-bottom: 50px;
        }
        &__desc{
            &-title{
                font-size: 13px;
                font-family: $font-bold;
                text-transform: uppercase;
                height: 20px;
                line-height: 1;
                letter-spacing: 2px;
                margin-bottom: 10px;
            }
            &-text{
                line-height: 24px;
                overflow: hidden;
                max-height: 70px;
                margin-bottom: 15px;
                transition: $transition;
                position: relative;
                &:after{
                    display: block;
                    content: '';
                    position: absolute;
                    width: 150px;
                    height: 20px;
                    background: -moz-linear-gradient(left,  rgba(30,87,153,0) 0%, rgba(255,255,255,1) 100%);
                    background: -webkit-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(255,255,255,1) 100%);
                    background: linear-gradient(to right,  rgba(30,87,153,0) 0%,rgba(255,255,255,1) 100%);
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#ffffff',GradientType=1 );
                    bottom: 0;
                    right: 0;
                    padding-left: 5px;
                }
                &_open{
                    max-height: none;
                    &:after {
                        display: none;
                    }
                }
            }
            &-more{
                font-family: $font-reg;
                color: #969696;
                display: inline-block;
                border-bottom: 1px dashed #969696;
                cursor: pointer;
            }
        }
    }
}

.cart-slider, .slick-list, .cart-slider__item{
    &:active, &:focus{
        outline: none !important;
    }
}

.article-title{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    height: 80px;
    font-size: 16px;
    font-family: $font-bold;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 2px;
}

.over{
    position: fixed;
    top: 0;
    right: 0;
    transition: $transition05;
    left: 0;
    background: #E5E5E5;
    opacity: 0;
    visibility: hidden;
    bottom: 0;
    &_act{
        z-index: 900;
        opacity: .9;
        visibility: visible;
        
    }
}

.favourite{
    position: fixed;
    top: 0;
    right: -470px;
    bottom: 0;
    width: 470px;
    background: #fff;
    z-index: 1000;
    transition: $transition05;
    &_act{
        right: 0;
    }
    &__header{
        height: 100px;
        @extend %flex;
        justify-content: flex-start;
        padding: 0 63px;
        border-bottom: 1px solid #e5e5e5;
    }
    &__title-pic{
        background-image: url(../img/icon_favorite_normal.svg);
        width: 25px;
        height: 25px;
        display: block;
        background-repeat: no-repeat;
        background-position: center center;
        position: relative;
        margin-right: 15px;
        span{
            width: 16px;
            height: 16px;
            background-color: #E5E5E5;
            position: absolute;
            top: -2px;
            right: -8px;
            border-radius: 50%;
            font-size: 8px;
            transition: all 0.2s ease-in-out;
            @extend %flex;
            justify-content: center;
        }
    }
    &__title{
        font-family: $font-bold;
    }
    &__close{
        width: 30px;
        height: 30px;
        position: absolute;
        top: 36px;
        right: 60px;
        background: url(../img/icon_close_mobile.svg) center center no-repeat;
        cursor: pointer;
        -webkit-tap-highlight-color: transparent;
        z-index: 1000;
    }
    &__inner{
        padding: 40px 45px 40px 63px;
        height: calc(100% - 100px);
    }
    &__scroll{
        //max-height: 400px;
        padding-right: 20px;
    }
    &-item{
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        margin-bottom: 40px;
        transition: $transition05;
        position: relative;
        &:hover{
            .favourite-item__pic{
                img{
                    opacity: .85;
                }
            }
        }
        &_removed{
            opacity: 0;
            //left: 100%;
        }
        &__pic{
            width: 80px;
            flex: 0 0 80px;
            margin-right: 25px;
            img{
                transition: $transition
            }
        }
        &__desc{
            display: block;
            font-size: 13px;
            width: calc(100% - 105px);
        }
        &__name{
            display: block;
            line-height: 21px;
            overflow: hidden;
            height: 45px;
            position: relative;
            &:after{
                display: block;
                content: '';
                position: absolute;
                width: 150px;
                height: 20px;
                background: -moz-linear-gradient(left, rgba(30, 87, 153, 0) 0%, white 100%);
                background: -webkit-linear-gradient(left, rgba(30, 87, 153, 0) 0%, white 100%);
                background: linear-gradient(to right, rgba(30, 87, 153, 0) 0%, white 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#ffffff',GradientType=1 );
                bottom: 0;
                right: 0;
                padding-left: 5px;
            }
        }
        &__brand{
            display: block;
            padding-right: 30px;
            position: relative;
            font-family: $font-bold;
            color: #969696;
            width: 100%;
            cursor: default;
        }
        &__del{
            position: absolute;
            top: 4px;
            right: 0;
            background: url(../img/icon_trash.svg) center center no-repeat;
            display: block;
            width: 15px;
            height: 15px;
            cursor: pointer;
        }
    }

}

.selection{
    &-banner{
        height: 500px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        background-image: url(../img/selection_banner.jpg);
        position: relative;
        margin-bottom: 80px;
        &__title{
            top: 50%;
            transform: translateY(-50%);
            position: absolute;
            width: 590px;
            font-size: 48px;
            font-family: $font;
            margin: 0;
            line-height: 56px;
        }
    }
    &-container{
        display: flex;
        flex-wrap: wrap;
        margin: -15px;
    }
}

.blog{
    &-banner{
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 500px;
        &__bg{
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
                max-width: none;
                position: absolute;
                top: 0;
                z-index: -1;
            }
        }
        &__title{
            margin-left: 50%;
            font-size: 48px;
            font-family: $font;
            line-height: 56px;
            margin-bottom: 50px;
        }
        &__subtitle{
            margin-left: calc(50% + 120px);
            color: #969696;
            font-size: 24px;
            line-height: 32px;
            font-family: $font;
        }
    }
    
    &-nav{
        height: 100px;
        border-bottom: 1px solid #e5e5e5;
        margin-bottom: 80px;
        &__wrap{
            @extend %flex-c;
            height: 100px;
            align-items: baseline;
        }
        &__header{
            display: none;
        }
        &__list{
            @extend %flex-c;
            height: 100px;
            align-items: baseline;
        }
        &__link{
            display: block;
            margin: 0 30px;
            color: $color-gray !important;
            position: relative;
            top: 50%;
            transform: translateY(-50%);
            &:last-of-type{
                margin-right: 0;
            }
            &:first-of-type{
                margin-left: 0;
            }
            &_act{
                color: $font-color !important;
                font-family: $font-bold;
            }
            &:hover{
                color: $font-color !important;
            }
        }
    }
}

.container_aside{
    @extend %flex;
    align-items: flex-start;
    transition: $transition;
    &.ov{
        opacity: 0;
    }
}

.col-center {
    flex: 0 0 calc(100% - 360px);
    max-width: calc(100% - 360px);
    //overflow: hidden;
}

.col-aside{
    flex: 0 0 300px;
    max-width: 300px;
    &__title{
        font-size: 13px;
        text-align: center;
        font-family: $font-bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin-bottom: 30px;
        width: 100%;
    }
}

.blog-page{
    .blog-wrap{
        @extend %flex;
        flex-wrap: wrap;
        align-items: flex-start;
        margin: -15px -15px 0;
        padding-bottom: 10px;
        .blog{
            margin: 15px;
            width: calc(50% - 30px);
            &__text{
                position: relative;
                margin-bottom: 20px;
                &:after{
                    display: block;
                    content: '';
                    position: absolute;
                    width: 150px;
                    height: 31px;
                    background: -moz-linear-gradient(left,  rgba(30,87,153,0) 0%, rgba(255,255,255,1) 100%);
                    background: -webkit-linear-gradient(left,  rgba(30,87,153,0) 0%,rgba(255,255,255,1) 100%);
                    background: linear-gradient(to right,  rgba(30,87,153,0) 0%,rgba(255,255,255,1) 100%);
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#ffffff',GradientType=1 );
                    bottom: 0;
                    right: 0;
                    padding-left: 5px;
                }
            }
        }
        .blog__pic{
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            &-wrap{
                &:before{
                    display: block;
                    content: '';
                    padding-top: 100%;
                }
            }
            img{
                object-fit: cover;
                width: 100%;
                height: 100%;
            }
        }
    }
}

.subscribe{
    border: 1px solid #e5e5e5;
    padding: 20px 50px 40px;
    text-align: center;
    margin-bottom: 50px;
    &-title{
        font-family: $font;
    }
    &-input{
        height: 46px;
        padding: 0 15px;
        border: 0;
        border-bottom: 2px solid #969696;
        text-align: center;
        font-size: 16px;
        line-height: 24px !important;
        font-family: $font-reg !important;
        margin-bottom: 40px;
        transition: $transition;
        &:focus{
            border-bottom: 2px solid #111;
            &::placeholder{
                opacity: 0;

            }
        }
    }
    .button{
        display: inline-flex;
    }
}

.instagram{
    @extend %flex;
    flex-wrap: wrap;
    margin: -2px -2px 50px;
    &__item{
        display: block;
        margin: 2px;
        width: calc(33.333% - 4px);
        position: relative;
        transition: $transition;
        &:before{
            display: block;
            content: '';
            padding-top: 100%;
        }
        img{
            object-fit: cover;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
        }
        &:hover{
            opacity: .85;
        }
    }
}

.main-article{
    &__item{
        display: block;
        margin-bottom: 30px;
        &-pic{
            width: 100%;
            margin-bottom: 15px;
            transition: $transition;
        }
        &:hover{
            .main-article__item-pic{
                opacity: 0.85;
            }
        }
        &-desc{
            display: block;
        }
        &:last-of-type{
            margin-bottom: 0;
        }
    }
}

.search{
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    background: #fff;
    z-index: 10000;
    transition: $transition05;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    overflow-x: hidden;
    &_act{
        opacity: 1;
        visibility: visible;
    }
    &__close{
        width: 30px;
        height: 30px;
        position: absolute;
        top: 36px;
        background: url(../img/icon_close_mobile.svg) center center no-repeat;
        cursor: pointer;
        -webkit-tap-highlight-color: transparent;
        z-index: 1000;
    }
    &-field{
        position: absolute;
        display: block;
        top: 50%;
        transform: translateY(-50%);
        transition: $transition;
    }
    &-title{
        font-size: 32px;
        line-height: 40px;
    }
    &-input{
        height: 96px;
        border: 0;
        font-size: 80px;
        font-family: $font-bold;
        position: absolute;
        bottom: 10px;
        background: transparent;
        padding: 0;
    }
    &-wrap{
        width: 100%;
        height: 100%;
        max-height: 100%;
        
    }
    &_autotype{
        font-family: $font-bold;
        font-size: 80px;
        text-transform: lowercase;
        padding: 0;
        line-height: 1.5;
        height: 120px;
        display: block;
        border: 0;
        background: transparent;
        color: #E5E5E5;
        &-act{
            opacity: 0;
        }
        .ti-cursor{
            font-family: $font !important;
            left: -.25ch !important;
            color: transparent !important;
            border-left: 1px solid $font-color;
            top: 5px;
        }
    }
    &_res{
        .search-field{
            top: 10vh;
            transform: none;
        }
    }
    .search-result{
        visibility: hidden;
        overflow: hidden;
        max-height: 0;
        opacity: 0;
        transition: $transition05;
        transform: translateY(50%);
        padding-top: 50px;
        position: relative;
        &:before{
            @extend %after;
            top: 0;
            border-top: 1px solid #e5e5e5;
            width: 10000px;
            left: -2000px;
        }
        &_act{
            visibility: visible;
            overflow: visible;
            max-height: none;
            opacity: 1;
            margin-top: 380px;
            transform: translateY(0);
        }
        .product__link{
            .product__pic{
                z-index: 10;
                opacity: 1;
                transition: none;
                &:hover{
                    opacity: .85;
                }
        
            }
            
        }

    }
    .paginate{
        margin-bottom: 73px;
    }
}

.brand-wrap{

}

.alphabet{
    .container{
        @extend %flex;
        margin: 42px auto 54px;
        padding: 0;
        width: 1388px;
        flex-wrap: wrap;
        &:hover{
            .alphabet-link{
                color: $color-gray;
            }
        }
    }
    &-item{
        display: block;
        &.active{
            .alphabet-link{
            
            }
        }
    }
    &-link{
        font-size: 24px;
        text-transform: uppercase;
        display: block;
        transition: $transition;
        &:hover{
            color: $font-color !important;
        }
    }
    &_fixed{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 1000;
        box-shadow: 0 1px 0 0 #e5e5e5;
        .container{
            padding: 0 15px;
            width: 1418px;
            margin: 37px auto;
        }
    }
}

.letter{
    &-wrap{
    
    }
    &-title{
        font-size: 48px;
        line-height: 56px;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
    &-list{
        column-count: 3;
        margin-bottom: 40px;
    }
    &-item{
    
    }
    &-link{
        font-size: 16px;
        line-height: 32px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        display: block;
    }
}

.error{
    height: 700px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../img/404.jpg);
    position: relative;
    &-title{
        max-width: 580px;
        font-size: 48px;
        font-family: $font;
        line-height: 56px;
        margin-bottom: 40px;
    }
    &-subtitle{
        font-size: 16px;
        line-height: 24px;
        font-family: $font-bold;
        text-transform: uppercase;
        letter-spacing: 2px;
        margin-bottom: 25px;
    }
    &-menu{
        &__item{
            margin-bottom: 10px;
        }
        &:hover{
            .error-menu__link{
                color: $color-gray;
                &:hover{
                    color: $font-color;
                }
            }
        }
        &:hover{
            color: $font-color;
        }
        
    }
    &-404{
        font-size: 24px;
        font-family: $font-bold;
        text-transform: uppercase;
        letter-spacing: 2px;
        bottom: 70px;
        position: absolute;
    }
    .container{
        display: flex;
        flex-direction: column;
        height: 100%;
        padding-top: 130px;
        align-items: flex-start;
    }
}

.info{
    &-page{
        .col-aside{
            padding-top: 40px;
        }
        .blog-wrap{
            margin-bottom: 40px;
        }
        &__text{
            padding: 60px 90px;
            font-size: 16px;
            line-height: 24px;
            p{
                margin-bottom: 25px;
                &:last-child{
                    margin-bottom: 0;
                }
            }
            h2{
                font-size: 24px;
                line-height: 32px;
                font-family: $font;
                margin: 30px 0 30px;
                &:first-child{
                    margin-top: 0;
                }
            }
            ul{
                list-style-type: disc;
                li{
                    margin-bottom: 25px;
                    &:last-child{
                        margin-bottom: 0;
                    }
                }
            }
        }
        &__more{
            font-size: 16px;
            font-family: $font-bold;
            text-transform: uppercase;
            position: relative;
            height: 80px;
            line-height: 1;
            text-align: right;
            letter-spacing: 2px;
        }
    }
    &-container{
        border-bottom: 1px solid #e5e5e5;
    }
    &-title{
        font-size: 40px;
        line-height: 48px;
        text-align: center;
        font-family: $font;
        width: 630px;
        margin: 25px auto 30px;
    }
    &-cat{
        font-size: 13px;
        text-align: center;
        font-family: $font-bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        margin-bottom: 45px;
        width: 100%;
        color: $color-gray;
        &__devider{
            display: inline-block;
            border-top: 2px solid #e5e5e5;
            width: 32px;
            margin: 0 16px;
            padding-bottom: 4px;
        }
        &__link{
            color: $color-gray !important;
            &:hover{
                color: $font-color !important;
            }
        }
    }
    &-slider{
        width: 100%;
        &__item{
            img{
            
            }
        }
        .slick-arrow{
            position: absolute;
            bottom: 0;
            z-index: 100;
            height: 92px;
            width: 76px;
            background-color: #fff !important;
            background-position: center center !important;
            background-repeat: no-repeat !important;
            transition: $transition;
            padding: 0;
            border: 0;
            display: block !important;
            cursor: pointer;
        }
        .slick-prev{
            background-image: url(../img/arrow_slider_prev.svg) !important;
            right: 76px;
        }
        .slick-next{
            background-image: url(../img/arrow_slider.svg) !important;
            right: 0;
        }
        &__counter{
            display: none;
        }
    }
    &-footer{
        @extend %flex;
        height: 90px;
        margin-bottom: 80px;
        &__back{
            position: relative;
            padding: 0 0 0 40px;
            display: block;
            text-transform: uppercase;
            letter-spacing: 2px;
            font-family: $font-bold;
            &:after{
                @extend %after;
                width: 26px;
                height: 26px;
                background-position: center center;
                background-repeat: no-repeat;
                background-image: url(../img/icon_back.svg);
                left: 0;
                top: -2px;
                transition: all 0.2s ease-in-out;
            }
            &:hover{
                &:after{
                    left: -8px;
                }
            }
        }
        &__like{
            padding-left: 32px;
            background-position: left center;
            background-repeat: no-repeat;
            background-image: url(../img/like.svg);
            font-size: 16px;
            font-family: $font-bold;
            text-transform: uppercase;
            letter-spacing: 2px;
            &_act{
                background-image: url(../img/icon_favorite_active.svg);
            }
        }
    }
}

.blog-category{
    margin-top: 30px;
    &__item{
        @extend %flex-c;
        border-bottom: 1px solid #e5e5e5;
        height: 60px;
        font-size: 13px;
        font-family: $font-bold;
        letter-spacing: 2px;
        text-transform: uppercase;
        &:last-child{
            border-bottom: 0;
        }
        &:hover{
            color: $font-color !important;
        }
    }
    &:hover{
        .blog-category__item{
            color: $color-gray;
        }
    }
}

.about{
    &-page{
        .blog-nav{
            margin-bottom: 0;
        }
    }
    &-video{
        video{
            width: 100%;
        }
        .container{
            position: relative;
            .logo-white{
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
            }
        }
    }
    &-container{
        max-width: 900px;
        margin: 0 auto;
        p{
            margin-bottom: 25px;
        }
    }
    &-title{
        font-size: 40px;
        line-height: 48px;
        text-align: center;
        font-family: $font;
        margin: 30px auto;
    }
    &-banner{
        width: 1020px;
        margin: 65px auto;
        position: relative;

        img{
            width: 100%;
            /*height: 100%;
            object-fit: cover;*/
        }
        &__desc{
            position: absolute;
            left: 530px;
            top: 50px;
            font-size: 24px;
            line-height: 32px;
            font-family: $font;
            width: 355px;
        }
        &__link{
            display: block;
            text-transform: uppercase;
            letter-spacing: 2px;
            font-family: $font-bold;
            padding: 0 40px 0 0;
            position: absolute !important;
            left: 530px;
            bottom: 50px;
            &:after {
                @extend %after;
                width: 26px;
                height: 26px;
                background-position: center center;
                background-repeat: no-repeat;
                background-image: url(../img/arrow_link.svg);
                left: auto;
                right: 0;
                top: -2px;
                transition: all 0.2s ease-in-out;
            }
            &:hover{
                &:after{
                    right: -8px;
                }
            }
        }
        &__pic{
            &_min{
                display: none;
            }
        }
    }


}

.faq{
    &-page{
    
    }
    &-container{
        width: 920px;
        margin: 0 auto;
    }
    &-title{
        font-size: 48px;
        line-height: 56px;
        font-family: $font;
        text-align: center;
        margin: 25px 0 45px;
    }
    &-item{
        margin-bottom: 45px;
    }
    &-que{
        font-size: 24px;
        line-height: 32px;
        font-family: $font;
    }
    &-ans{
        font-size: 16px;
        line-height: 24px;
    }
}

















@import 'query';


